@media screen {
    
    .scroll{
    	width: 100%;
    	margin: 50px 105px 400px 105px;
    	
    	}
    	
    .scroll p{
    	color: #33308d !important;
    	}	
    .customers {
        width: 100%;
        
    }
    .customers .customer {
        float: left;
        width: 17%;
    }
    .customers .customer img {
    	width: 95%;
    	height: auto;
    	padding-bottom: 10px;

    }
    
    .customers .customer a .rgb {
        display: none;
    }
    .customers .customer a:hover .rgb {
        display: inline;
    }
    .customers .customer a:hover .sw {
        display: none;
    }
    /* customer slider */
    #customerslider .legend {
        position: fixed;
        left: 105px;
        right: 145px;
        bottom: 105px;
        border-left: 1px solid #666666;
        padding: 0 0 0 20px;
        height: 80px;
        color: #666666;
    }
    #customerslider .legend h1,#customerslider .legend p {
        color: #666666;
        text-transform: uppercase;
    }
    #customerslider .legend h1 {
        font-size: 18px;
    }
    #customerslider .legend p {
        font-size: 12px;
    }
    #customerslider .legend h1 .name {
        font-family: gothamblack;
    }
    #customerslider .legend .counter {
        position: absolute;
        width: 100%;
        top: 0;
        text-align: center;
    }
    #customerslider .legend .counter .total {
        font-weight: bold;
    }
    #customerslider .slide {
        position: fixed;
        top: 160px;
        bottom: 190px;
        right: 0;
        left: 0;
        vertical-align: middle;
        
   
    }
    #customerslider .slide .content {
        display: none;
        text-align: center;
        padding: 0 0 100px 0;
        height: auto;
    }
    #customerslider .slide .content img{
        position: center center;
        /*height: auto;*/
        max-height: 100%;
        width: auto;
    }    
    



	#c782 .csc-textpic-imagewrap, .csc-textpic-imagerow{
		width: 100% !important;
		
		}
		
	#c782 ul{
		width: 90%;
		}
	#c782 ul li{
		float: left;
		width: 18% !important;
		}
		
	#c782 ul li img{
		width: 100% !important;
		height: auto;
		}	

}



/* ----------------------------------------------------- */
@media screen and (max-width: 1024px) { 
	
       
    .scroll{
    	width: 90%;
    	margin-bottom: 200px;
    	overflow-y: scroll;
    	margin-bottom: 200px;
    	
    	}
   
     .customers {
         width: 100%;
         margin-bottom: 200px;
         overflow-y: scroll;
        
    }
    
.customers .customer{
	float: left;
    width: 30%;
	margin-bottom: 10px;
	}

.customers .customer img{
	float: left;
	width: 95%;
	height: auto;
	}
    
    #customerslider .legend {
        bottom: 95px;
        height: 60px;
    }

    #customerslider .legend h1 {
        font-size: 16px;
    }


    
    #customerslider .slide {
        position: fixed;
        top: 160px;
        bottom: 85px;
   
    }
    #customerslider .slide .content {
        padding: 0 0 100px 0;
    }    
    
        #customerslider .slide .content img{
       max-height: 300px;
       padding: 0 10px;
    }  
    
    	#c782 ul li{
		float: left;
		width: 31% !important;
		}
		
	
    
}


/* ----------------------------------------------------- */
@media screen and (max-width: 780px) { 
	
   .scroll{
    	width: 100%;
    	margin: 20px;
    	overflow-y:scroll;
    	
    	}
 
    .customers {
margin-bottom: 400px;
         overflow-y: scroll;
        height: auto;
    }

.customers .customer{
	float: left;
	width: 30%;
	margin-bottom: 10px;
	}

.customers .customer img{
	float: left;
	width: 95%;
	height: auto;
	}
    
    .customers .customer a .rgb {
        display: none;
    }
    .customers .customer a:hover .rgb {
        display: inline;
    }
    .customers .customer a:hover .sw {
        display: none;
    }
    /* customer slider */
    #customerslider .legend {
        position: fixed;
        left: 10px;
        right: 0;
        bottom: 95px !important;
        padding: 0 0 0 10px;
        height: 60px !important;
    }

    
    #customerslider .legend h1 {
        font-size: 10px !important;
    }
    #customerslider .legend p {
        font-size: 10px;
    }

    #customerslider .legend .counter {
        display: none;
    }
    
    #customerslider .slide {
        position: fixed;
        top: 160px;
        bottom: 85px;
   
    }
    #customerslider .slide .content {
        padding: 0 0 100px 0;
    }    
    
    #customerslider .slide .content img{
       width: 80%;
       padding: 0 10px;
       margin-top: 0px
    }  
}
